http://qs321.pair.com?node_id=1081669


in reply to Failed test on make test CPAN-2.00-please advise

Your 2nd snippet, suggests that you first need to cpan -i IO::Zlib ... as, indeed, CPAN.pm is telling you in its error message.

A user level that continues to overstate my experience :-))

Replies are listed 'Best First'.
Re^2: Failed test on make test CPAN-2.00-please advise
by johnguillory (Initiate) on Apr 09, 2014 at 15:50 UTC
    Thanks Bloodnok. I had to install manually the one you mention and CPAN-Test-Dummy....
      no probs johnguillory - any time I can, I will. If I can't I might profer an opinion, but no more :-)

      A user level that continues to overstate my experience :-))